---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-05T21:48:02Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://dd7f46b3-10d2-49d8-848c-e0b95b0bcb13"
documentDescribes:
- "SPDXRef-Project-DotNet-development.org.eclipse.wst.jsdt.debug.ie.IECrossfireExtension.IECrossfireExtension.vcxproj"
- "SPDXRef-Project-DotNet-development.org.eclipse.wst.jsdt.debug.ie.IECrossfireExtension.IECrossfireExtensionPS.vcxproj"
- "SPDXRef-Project-DotNet-development.org.eclipse.wst.jsdt.debug.ie.IECrossfireServer.IECrossfireServer.vcxproj"
- "SPDXRef-Project-DotNet-development.org.eclipse.wst.jsdt.debug.ie.IECrossfireServer.IECrossfireServerPS.vcxproj"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.webtools.jsdt.debug-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.chrome-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.core-3.1.100-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.crossfire-1.0.300-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.ie-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.jsd2-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.node-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.opera-0.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.rhino-1.0.300-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.rhino.debugger-1.0.400-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.rhino.ui-1.0.300-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.transport-1.0.200-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.ui-1.0.300-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-DotNet-development.org.eclipse.wst.jsdt.debug.ie.IECrossfireExtension.IECrossfireExtension.vcxproj"
  copyrightText: "Copyright (c) 2012 IBM Corporation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "development/org.eclipse.wst.jsdt.debug.ie/IECrossfireExtension/IECrossfireExtension.vcxproj"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-DotNet-development.org.eclipse.wst.jsdt.debug.ie.IECrossfireExtension.IECrossfireExtensionPS.vcxproj"
  copyrightText: "Copyright (c) 2012 IBM Corporation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "development/org.eclipse.wst.jsdt.debug.ie/IECrossfireExtension/IECrossfireExtensionPS.vcxproj"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-DotNet-development.org.eclipse.wst.jsdt.debug.ie.IECrossfireServer.IECrossfireServer.vcxproj"
  copyrightText: "Copyright (c) 2011-2012 IBM Corporation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "development/org.eclipse.wst.jsdt.debug.ie/IECrossfireServer/IECrossfireServer.vcxproj"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-DotNet-development.org.eclipse.wst.jsdt.debug.ie.IECrossfireServer.IECrossfireServerPS.vcxproj"
  copyrightText: "Copyright (c) 2011-2012 IBM Corporation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "development/org.eclipse.wst.jsdt.debug.ie/IECrossfireServer/IECrossfireServerPS.vcxproj"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.webtools.jsdt.debug-3.6.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008-2013 IBM Corporation and others\nCopyright (c)\
    \ 2010-2011 IBM Corporation and others. br\nCopyright (c) 2012-2013 Eclipse Foundation\
    \ and others\nCopyright (c) 201o IBM Corporation and others\nCopyright 1993 Geoff\
    \ Kuenning, Granada Hills, CA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.webtools.jsdt.debug"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.chrome-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2010-2012 IBM Corporation and others\nCopyright (c)\
    \ 2013 Eclipse Foundation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.jsdt.debug.chrome"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.core-3.1.100-SNAPSHOT"
  copyrightText: "Copyright (c) 2010-2011 IBM Corporation and others. br\nCopyright\
    \ (c) 2010-2013 IBM Corporation and others\nCopyright (c) 2012-2013 Eclipse Foundation\
    \ and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.jsdt.debug.core"
  summary: "NONE"
  versionInfo: "3.1.100-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.crossfire-1.0.300-SNAPSHOT"
  copyrightText: "Copyright (c) 2010-2012 IBM Corporation and others\nCopyright (c)\
    \ 2012-2013 Eclipse Foundation and others\nCopyright 1993 Geoff Kuenning, Granada\
    \ Hills, CA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.jsdt.debug.crossfire"
  summary: "NONE"
  versionInfo: "1.0.300-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.ie-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011-2012 IBM Corporation and others\nCopyright (c)\
    \ 2013 Eclipse Foundation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.jsdt.debug.ie"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.jsd2-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2010-2012 IBM Corporation and others\nCopyright (c)\
    \ 2013 Eclipse Foundation and others\nCopyright 1993 Geoff Kuenning, Granada Hills,\
    \ CA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.jsdt.debug.jsd2"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.node-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011-2013 IBM Corporation and others\nCopyright (c)\
    \ 2013 Eclipse Foundation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.jsdt.debug.node"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.opera-0.1.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2010-2011, 2013 IBM Corporation and others\nCopyright\
    \ (c) 2013 Eclipse Foundation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.jsdt.debug.opera"
  summary: "NONE"
  versionInfo: "0.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.rhino-1.0.300-SNAPSHOT"
  copyrightText: "Copyright (c) 2009-2012 IBM Corporation and others\nCopyright (c)\
    \ 2012-2013 Eclipse Foundation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.jsdt.debug.rhino"
  summary: "NONE"
  versionInfo: "1.0.300-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.rhino.debugger-1.0.400-SNAPSHOT"
  copyrightText: "Copyright (c) 2009-2013 IBM Corporation and others\nCopyright (c)\
    \ 2012-2013 Eclipse Foundation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.jsdt.debug.rhino.debugger"
  summary: "NONE"
  versionInfo: "1.0.400-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.rhino.ui-1.0.300-SNAPSHOT"
  copyrightText: "Copyright (c) 2010-2013 IBM Corporation and others\nCopyright (c)\
    \ 2012-2013 Eclipse Foundation and others\nCopyright 1993 Geoff Kuenning, Granada\
    \ Hills, CA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.jsdt.debug.rhino.ui"
  summary: "NONE"
  versionInfo: "1.0.300-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.transport-1.0.200-SNAPSHOT"
  copyrightText: "Copyright (c) 2010-2011 IBM Corporation and others\nCopyright (c)\
    \ 2012-2013 Eclipse Foundation and others\nCopyright 1993 Geoff Kuenning, Granada\
    \ Hills, CA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.jsdt.debug.transport"
  summary: "NONE"
  versionInfo: "1.0.200-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsdt-org.eclipse.wst.jsdt.debug.ui-1.0.300-SNAPSHOT"
  copyrightText: "Copyright (c) 2008-2012 IBM Corporation and others\nCopyright (c)\
    \ 2012-2013 Eclipse Foundation and others\nCopyright (c) 201o IBM Corporation\
    \ and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.jsdt.debug.ui"
  summary: "NONE"
  versionInfo: "1.0.300-SNAPSHOT"
